map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7d24f007-ae2f-470c-8d07-112a180c8dc4
  playerICName: Xeqor Larkos
  playerOOCName: Acetylsalicylic
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b1ff59eb-e473-4c3d-a849-908f4788745b
  playerICName: Dmitriy Petrov
  playerOOCName: Ak1B0t
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 2035559c-de76-4481-9bc7-c16ab3dfa3c0
  playerICName: Orino Suymuri
  playerOOCName: Babro
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: Corn
  playerOOCName: Bullet76
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d69177da-c8eb-4d05-8b53-06fc3cc89c15
  playerICName: Eats-The-Bugs
  playerOOCName: bumblbroh
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 394f6322-fa42-41e4-8cc7-bbeb7156a838
  playerICName: Chugs-the-Cognizine
  playerOOCName: cheesyboi222
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0a61ecc5-a1ce-4806-ae2a-5d2409dc53a2
  playerICName: Keith Donkin
  playerOOCName: Crown3d
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ed870ec2-2e3d-4585-8a3e-fe0087eecbd2
  playerICName: Felix Ullman
  playerOOCName: DrOktober
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d6e72ff1-5ec5-45ed-adec-a2803af06136
  playerICName: Works-In-Space
  playerOOCName: FaerieGe
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8fcf125a-85ff-4bed-90a8-1bef526e1118
  playerICName: Felicia Lightwing
  playerOOCName: Farlander
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: a5a8ca4f-12cf-4adf-b1ef-bafada1cc6a8
  playerICName: Ilas-Lei
  playerOOCName: FelixTheLion
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 8bd1fefa-f152-48ec-aa99-0428f3d31cbb
  playerICName: Casey Closed
  playerOOCName: freind
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 9179053b-e93c-4b15-a3c2-b25cf41d6ebf
  playerICName: Gruk Thunderbeard
  playerOOCName: GabyDestroyer
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 7b0df5f1-1926-48e0-8ea0-fe43ac35e1d7
  playerICName: Trentopin Atra
  playerOOCName: hungry_hungarian
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 38b8d407-716d-4003-a857-dcafcc428e42
  playerICName: Jaberdeck
  playerOOCName: Hysal
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e6473bcb-6dae-40fb-a989-70c7bc6d8646
  playerICName: Isaiah Merryman
  playerOOCName: Justin4407
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: f2c36167-6d2f-4704-b799-3fd1c88ad539
  playerICName: The Vines Of Honesty
  playerOOCName: KiraZen_
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 87b39394-c09e-46aa-9617-c03bf2b173bb
  playerICName: Esqoo-Amusei
  playerOOCName: Kullingen
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f66777e9-cd6f-4bd0-8adb-7daa5783066f
  playerICName: Luna Lam
  playerOOCName: LumLam
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 8de3e7c2-8aeb-41b7-aa84-7eae823a3036
  playerICName: Tu'Shan
  playerOOCName: Miller0x
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c5a18933-3e7b-4352-b5eb-9534a75a8346
  playerICName: Nug Nug
  playerOOCName: Osfolt
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3accaba8-d98c-4758-86fd-a51655631853
  playerICName: Wipes-The-Floor
  playerOOCName: PurpleTranStar
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 345e0008-4977-46fa-b084-1afe665d3680
  playerICName: Malaki Hunt
  playerOOCName: RangerXVII
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Seeba-Meema
  playerOOCName: SirionAUT
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 53740f6d-ed52-466b-9e56-0fa1fcbd6028
  playerICName: Jeremy Siens
  playerOOCName: Smuglysuperior
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8a2e83a9-1c46-4a93-afec-3497e358ba11
  playerICName: Dan-Barnaxi
  playerOOCName: Stevey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0910dda-e48b-49e5-93a9-b9603247164f
  playerICName: Smile (719)
  playerOOCName: talas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0910dda-e48b-49e5-93a9-b9603247164f
  playerICName: The Peak of Fragility
  playerOOCName: talas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92820276-43ef-414e-b972-9efd5fa6ad35
  playerICName: Shexahrehret
  playerOOCName: testicular_man
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92820276-43ef-414e-b972-9efd5fa6ad35
  playerICName: Darren Mills
  playerOOCName: testicular_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92820276-43ef-414e-b972-9efd5fa6ad35
  playerICName: mothroach (218)
  playerOOCName: testicular_man
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Jonesy Halfstar
  playerOOCName: theghostsong
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 585eb97e-2713-4090-963f-e3f30b774129
  playerICName: mouse (374)
  playerOOCName: TheSecondLord
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 585eb97e-2713-4090-963f-e3f30b774129
  playerICName: Jack Hammer
  playerOOCName: TheSecondLord
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 585eb97e-2713-4090-963f-e3f30b774129
  playerICName: alien artifact
  playerOOCName: TheSecondLord
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 585eb97e-2713-4090-963f-e3f30b774129
  playerICName: Phalanges Batten
  playerOOCName: TheSecondLord
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: c77ecf4c-1722-4c7c-bd04-aea73f67640b
  playerICName: Aden Logue
  playerOOCName: Velius
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: Eats-The-Batteries
  playerOOCName: Zarq
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 161c86dd-6f81-4122-89a8-f5bf3bb9c6e1
  playerICName: Devours-The-Sun
  playerOOCName: Zetters
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: ef6063e1-f941-4782-bf2a-63136ac5772c
  playerICName: Zoe Tenmora
  playerOOCName: zoewithrose
roundEndText: >2+

  There were 2 traitors.

  1 out of 2 traitors were in custody.


  The codewords were: [color=White]peep, follow, ski, empty[/color]

  [color=White]Moth-In-Particular, Chemist[/color] ([color=gray]NobodyInParticular[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the Quartermaster's requisition digi-board. | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Trentopin Atra, Station Engineer[/color] ([color=gray]hungry_hungarian[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 78818
endTick: 437988
duration: 01:24:52.0949079
fileCount: 906
size: 132105469
uncompressedSize: 988286856
endTime: 04:03:19.5520671
...
